ghostscript security update

2018-12-03T00:00:00
ID ELSA-2018-3760
Type oraclelinux
Reporter Oracle
Modified 2018-12-03T00:00:00

Description

[8.70-24.el6_10.2] - It was found that the fix for CVE-2018-16509 was not complete, the missing pieces added into ghostscript-CVE-2018-16509.patch [8.70-24.el6_10.1] - Resolves: #1641124 - CVE-2018-16509 ghostscript: /invalidaccess bypass after failed restore [8.70-24] - Added security fix for CVE-2017-8291 (bug #1446063)